@charset "utf-8";
/*--Base------------------------------------------------------------*/
html,body {
  width: 100%;
  height: 100%;
}
html {
  height: 100%;
  overflow-y: scroll;
}
#wrapper {
  overflow: unset;
}
.spbr {
    display: none !important;
}
ol, ul {
    padding: 0;
}
.left {
    float: left;
}
/*--Text------------------------------------------------------------*/
body {
  background: #FFF000;
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 100%;
  font-weight: normal;
  line-height: 1.5;
  font-display: swap;
}
@font-face {
    font-family: 'Noto Sans JP';
    src:url('../../fonts/NotoSansJP-SemiBold.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
  font-display: swap;
}
@font-face {
    font-family: 'M PLUS 2';
    src:url('../../fonts/MPLUS2-Black.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
  font-display: swap;
}
.font_min{
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
.font_got{
  font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.noto-sans-jp-700 {
  font-family: "Noto Sans JP", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
}
.m-plus-2-900,.font_wanpaku {
  font-family: "M PLUS 2", "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}
.f18 {
    font-size: 18px;
}
/*--Link------------------------------------------------------------*/
a,
a:link {
  color: #333333;
}
a:visited {
  color: #333333;
}
a:hover,
a:active {
  color: #777777;
}
a:focus {
  outline: none;
}
a:hover{
  color:#E48E00;
  opacity:0.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha( opacity=80 )";
}
/*--HTML5-----------------------------------------------------------*/
#wrapper {
  height:100%;
  width: 100%;
}
@media only screen and (min-width: 751px){
#wrapper {
    min-width: auto;
}
}
#contents,.contents{
  margin:0 auto;
  width: 980px;
  padding: 0 10px;
  max-width: 100%;
}
.display_none{
    display: none;
}
/*------------------------------------------------------------------*/
.hamburger-menu{
    background-color: #fff000;
    border-radius: 0.6rem;
    margin: 0 0 0 4px;
    padding: 4px 10px 20px;
    position: fixed;
    z-index: 90;
}
.menu-btn {
    align-items: center;
    display: flex;
    height: 50px;
    justify-content: center;
    width: 50px;
    z-index: 90;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    background-color: #004a79;
    border-radius: 3px;
    content: '';
    display: block;
    height: 5px;
    position: absolute;
    width: 60px;
}
.menu-btn span:before {
    bottom: 18px;
}
.menu-btn span:after {
    top: 18px;
}
#menu-btn-check:checked ~ .menu-btn {
    background-color: #fff;
    border-radius: 8rem;
    position: fixed;
}
#menu-btn-check:checked ~ .menu-btn span{
    background-color: rgba(255, 255, 255, 0);
    height: 42px;
    width: 40px;
}
#menu-btn-check:checked ~ .menu-btn span img{
    display: none;
}
#menu-btn-check:checked ~ .menu-btn span::before {
    background-color: #00d19a;
    bottom: 18px;
    transform: rotate(45deg);
    width: 40px;
}
#menu-btn-check:checked ~ .menu-btn span::after {
    background-color: #00d19a;
    top: 19px;
    transform: rotate(-45deg);
    width: 40px;
}
#menu-btn-check {
    display: none;
}
.menu-content {
    background-color: #3584bb;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 80;
}
.menu-content ul {
}
.menu-content ul li {
    list-style: none;
}
.menu-content ul li a {
    display: inline-block;
    font-size: 15px;
    box-sizing: border-box;
    color:#ffffff;
    text-decoration: none;
    padding: 9px 15px 10px 0;
    position: relative;
}
.menu-content {
    background-color: #00d19a;
    font-family: "shippori-antique", sans-serif;
  font-display: swap;
    left: 100%;
    overflow: scroll;
    transition: all 0.5s;
    justify-content: space-evenly;
}
#menu-btn-check:checked ~ .menu-content {
    left: 0;
}

.menu-btn img {
    padding: 70px 0 4px;
}

@media only screen and (max-width: 1100px) {
.hamburger-menu{
    right: 10px;
}
#menu-btn-check:checked ~ .menu-btn {
    right: 20px;
}
}
@media only screen and (max-width: 750px) {
.toprogo{
   width: 50%;
}
.menu-btn span,
.menu-btn span:before,
.menu-btn span:after {
    height: 3px;
    width: 30px;
}
.menu-btn span:before {
    bottom: 9px;
}
.menu-btn span:after {
    top: 9px;
}
.menu-btn {
    height: 30px;
    width: 30px;
}
.menu-btn img {
    padding: 40px 0 4px;
}
}
/*------------------------------------------------------------------*/
#wrapper h1 {
    width: 100%;
}
/*------------------------------------------------------------------*/
#pankuzu_box,.pankuzu_box{
    font-size: 12px;
    max-width: 960px;
    margin: 0 auto;
    overflow: hidden;
    padding: 8px 10px 0;
    width: 100%;
}
#pankuzu,.pankuzu{
    background: none;
    margin: 10px auto;
    padding: 0;
    width: 100%;
}
#pankuzu li,.pankuzu li{
    padding: 0 2px;
    background: #FFF000 ;
}
/*------------------------------------------------------------------*/
#tittle_box h1 {
    font-weight: 400;
    font-style: normal;
    font-size: 0.8rem;
    padding: 1rem 0;
}
.tab-label {
    background: #a6ddc9;
    border-bottom: 1px solid #fff;
    border-radius: 0 14px 0 0;
    color: #4aba92;
    font-family: "shippori-antique", sans-serif;
    font-display: swap;
    font-size: 1.6rem;
    padding: 10px 0;
    order: -1;
    text-align: center;
    width: 50%;
}
.tab-switch:checked+.tab-label+.tab-content {
    display: grid;
    margin: 20px 0;
  justify-content: normal;
    justify-items: center;
}
.tab-wrap-box {
    background: #4aba92;
    border: #fff solid;
    border-radius: 18px;
    box-sizing: border-box;
    margin: 20px auto 0;
    padding: 0px;
    width: 880px;
    max-width: 100%;
}
.tab-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0px auto;
    overflow: hidden;
    justify-content: space-around;
    width: 100%;
}
.tab-wrap .tab-label:first-of-type {
    border-radius: 14px 0 0 0;
}
.tab-content {
    display: none;
    width: 100%;
}
.tab-switch:checked+.tab-label {
    background: #4aba92;
    color: White;
}
.tab-switch:checked+.tab-label+.tab-content {
    display: grid;
    justify-items: center;
    justify-content: normal;
    margin: 20px 0;
}
.tab-switch {
    display: none;
}
.btn-search{
    background: #fff000;
    border: solid 1px #fff;
    border-radius: 0 8px 8px 0;
    color: #4aba92;
    flex-shrink: 0;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 24px;
    display: inline-block;
    margin: 4px 0;
    padding: 5px 28px;
    vertical-align: bottom;
}
.tab-content input::placeholder{
    color: #a6ddc9;
    font-family: "Makinas","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
.tab-content form {
    box-sizing: border-box;
    display: flex;
    justify-content: center;
    padding: 0 15px;
    width: 100%;
}
.form-control {
    border: solid 1px #fff;
    border-radius: 8px 0 0 8px;
    box-sizing: border-box;
    font-size: 20px;
    padding: 12px 20px;
    margin: 4px 0 4px 0px;
    vertical-align: bottom;
    width: 100%;
    max-width: 550px;
}
.tab_comment {
    color: #fff;
    display: none;
    font-size: 14px;
    text-align: left;
}
.tab-switch:checked+.tab-label {
    background: #4aba92;
    color: White;
}
#lean_overlay {
    display: none;
    position: fixed;
    z-index: 100;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: #000;
}
#{
  max-width: 100%;
}
@media (max-width: 749px){
.tab-label,.tab-label3 {
    font-size: 0.7rem;
}
#keyword_search_box{
  padding: 10px;
  max-width: 100%;
}
.tab-label2 {
  padding: 10px;
}
}
/*------------------------------------------------------------------*/
@media (max-width: 749px){
    #wrapper {
        font-size: 14px;
    }
    .spbr {
        display: block !important;
    }
.hamburger-menu{
    padding: 4px 10px 12px;
}#footer_box {
    background: url("../../2023/img/bottom_back-min.webp") no-repeat top center;
}}
@media (min-width: 750px){
#footer_box {
    background: url("../../2023/img/bottom_back.webp") no-repeat top center;
}}
#footer_box{
  background-size: cover;
  clear:both;
  font-size: 14px;
  margin: 0 ;
  padding: 50px 0 0;
}
#footer_box a{
  color:#fff;
  text-decoration: none;
}
